MKTEXDEPEND(1)

NAME
mktexdepend - generate Makefile dependencies from LaTeX source files.

SYNOPSIS

mktexdepend manuscript.tex

DESCRIPTION

Extracts dependencies from LaTeX source files in Makefile-compatible output. The script understands various file inclusion methods, and processes LaTeX source files recursively.

ENVIRONMENT VARIABLES

TEXINPUTS: colon-separated list of directories where LaTeX looks for its dependencies.

RESOURCES

Homepage and issue tracker: https://projects.ibt.lt/repositories/projects/mkdepend

LICENSE

mktexdepend is released under BSD-3-Clause license.